import {NgModule} from '@angular/core';
import { CommonModule } from '@angular/common';
import { FormsModule } from '@angular/forms';
import { RouterModule } from "@angular/router";

import {UserMiniComponent} from "./userMini.component";
import {IconsModule} from "../utils/icons/icons.module";

@NgModule({
  imports: [
    CommonModule, FormsModule, RouterModule, IconsModule
  ],
  declarations: [
    UserMiniComponent
  ],
  providers: [],
  exports: [
    UserMiniComponent
  ]
})
export class UserMiniModule {
}
